CVE-2018-0797

CVE: CVE-2018-0797
Published: 2018-01-10T01:29Z
Vendor: microsoft
Products: office
Versions: 2010, 2016,
office_compatibility_pack
Versions: -,
office_online_server
Versions: 2016,
office_web_apps
Versions: 2010,
office_web_apps_server
Versions: 2013,
sharepoint_enterprise_server
Versions: 2013, 2016,
sharepoint_server
Versions: 2010,
word
Versions: 2007, 2010, 2013, 2016,
word_viewer
Versions: *,
Description Language: en
Description: Microsoft Office 2010, Microsoft Office 2013, and Microsoft Office 2016 allow a remote code execution vulnerability due to the way RTF content is handled, aka “Microsoft Word Memory Corruption Vulnerability”.
References:
http://www.securityfocus.com/bid/102406
http://www.securitytracker.com/id/1040153
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2018-0797